summaryrefslogtreecommitdiff
path: root/test
diff options
context:
space:
mode:
Diffstat (limited to 'test')
-rwxr-xr-xtest/main2
1 files changed, 2 insertions, 0 deletions
diff --git a/test/main b/test/main
index ada8709..29957e0 100755
--- a/test/main
+++ b/test/main
@@ -1,6 +1,8 @@
#!/usr/bin/env zsh
setopt err_exit
+trap "print -P '\n%N:%i: %B%F{red}Test faild!%F{default}%b'" ZERR
+
function stringcmp {
diff -u <(echo $1) <(echo $2)
}